Parma_Polyhedra_Library::Cast_Operator< Target > Class Template Reference

A cast operator converting one concrete expression to some type. More...

`#include <ppl.hh>`

## Detailed Description

### template<typename Target>
class Parma_Polyhedra_Library::Cast_Operator< Target >

A cast operator converting one concrete expression to some type.

The documentation for this class was generated from the following file:

- ppl.hh